/************** Skin 1 *********************/
.dd {
	/*display:inline-block !important;*/
	text-align:left;
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
	z-index: 1000;
}
.dd .ddTitle {
	background:#f2f2f2;
	border:1px solid #c3c3c3;
	padding:1px;
	text-indent:0;
	cursor:default;
	overflow:hidden;
	height:16px;
}
.dd .ddTitle span.arrow {
	background:url("../images/dd_arrow.gif") no-repeat 0 0; float:right; display:inline-block;width:16px; height:16px; cursor:pointer;
		font-size: 0;
}

.dd .ddTitle span.ddTitleText {text-indent:1px; overflow:hidden; line-height:16px; vertical-align:top;}
.dd .ddTitle span.ddTitleText img{text-align:left; padding:0 0px 0 0}
.dd .ddTitle img.selected {
	padding:0 3px 0 0;
	vertical-align:top;
	
}
.dd .ddChild {
	position:absolute;
	border:1px solid #c3c3c3;
	border-top:none;
	display:none;
	margin:0;
	width:auto;
	overflow:auto;
	overflow-x:hidden !important;
	background-color:#ffffff;
}
.dd .ddChild .opta a, .dd .ddChild .opta a:visited {padding-left:10px}

#navigation .dd .ddChild a:link, #navigation .dd .ddChild a:visited{
	color:#000;
	text-decoration: none;
}

.dd .ddChild a {
	display:block;
	padding:2px 0 2px 3px;
	text-decoration:none;
	color:#000;
	overflow:hidden;
	white-space:nowrap;
	cursor:pointer;
}
.dd .ddChild a:hover {
	background-color:#66CCFF;
}
.dd .ddChild a img {
	border:0;
	padding:0 2px 0 0;
	vertical-align:middle;
}
.dd .ddChild a.selected {
	background-color:#66CCFF;
	
}
.hidden {display:none;}

.dd .borderTop{border-top:1px solid #c3c3c3 !important;}
.dd .noBorderTop{border-top:none 0  !important}

/************** Skin 2 *********************/
.dd2 {
	/*display:inline-block !important;*/
	text-align:left;
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
}
.dd2 .ddTitle {
	background:transparent url(../images/msDropDown.gif) no-repeat;
	padding:0 3px;
	text-indent:0;
	cursor:default;
	overflow:hidden;
	height:36px;
}
.dd2 .ddTitle span.arrow {
	background:transparent url(../images/icon-arrow.gif) no-repeat 0 0; float:right; display:inline-block;width:27px; height:27px; cursor:pointer; top:5px; position:relative; right:2px;
}

.dd2 .ddTitle span.ddTitleText {text-indent:1px; overflow:hidden; line-height:33px; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; font-weight:bold; color:#fff; _position:relative; _top:4px}
.dd2 .ddTitle span.ddTitleText img{text-align:left; padding:0 2px 0 0;}
.dd2 .ddTitle img.selected {
	padding:0 2px 0 0;
	vertical-align:top;
}
.dd2 .ddChild {
	position:absolute;
	border:1px solid #c3c3c3;
	border-top:none;
	display:none;
	margin:0;
	width:auto;
	overflow:auto;
	overflow-x:hidden !important;
	background-color:#ffffff;
	font-size:14px;
}
.dd2 .ddChild .opta a, .dd2 .ddChild .opta a:visited {padding-left:10px}
.dd2 .ddChild a {
	display:block;
	padding:3px 0 3px 3px;
	text-decoration:none;
	color:#000;
	overflow:hidden;
	white-space:nowrap;
	cursor:pointer;
}
.dd2 .ddChild a:hover {
	background-color:#66CCFF;
}
.dd2 .ddChild a img {
	border:0;
	padding:0 2px 0 0;
	vertical-align:middle;
}
.dd2 .ddChild a.selected {
	background-color:#66CCFF;	
}

.dd2 .borderTop{border-top:1px solid #c3c3c3  !important;}
.dd2 .noBorderTop{border-top:none 0  !important}

/************* use sprite *****************/
.dd .ddChild a.sprite, .dd .ddChild a.sprite:visited {
	background-image:url(../icons/sprite.gif);
	background-repeat:no-repeat;
	padding-left:24px;
}

.dd .ddChild a.calendar, .dd .ddChild a.calendar:visited {
	background-position:0 -404px;
}
.dd .ddChild a.shoppingcart, .dd .ddChild a.shoppingcart:visited {
	background-position:0 -330px;
}
.dd .ddChild a.cd, .dd .ddChild a.cd:visited {
	background-position:0 -439px;
}
.dd .ddChild a.email, .dd .ddChild a.email:visited {
	background-position:0 -256px;
}
.dd .ddChild a.faq, .dd .ddChild a.faq:visited {
	background-position:0 -183px;
}
.dd .ddChild a.games,
.dd .ddChild a.games:visited {
	background-position:0 -365px;
}
.dd .ddChild a.music, .dd .ddChild a.music:visited {
	background-position:0 -146px;
}
.dd .ddChild a.phone, .dd .ddChild a.phone:visited {
	background-position:0 -109px;
}
.dd .ddChild a.graph, .dd .ddChild a.graph:visited {
	background-position:0 -73px;
}
.dd .ddChild a.secured, .dd .ddChild a.secured:visited {
	background-position:0 -37px;
}
.dd .ddChild a.video, .dd .ddChild a.video:visited {
	background-position:0 0;
}
/*******************************/


.field-subscribe {
    font-size: 10px;
    padding: 2px;
    width: 124px;
}
#webjetLanguagePicker_msdd {
    /*margin-right: 10px;*/
}
.mod-languages  .inputbox
{
  margin-top:-2px;
}
.field-go
{
  margin-top:-2px;
}
#search-side {
	float: right;
	height: 100%;
	padding: 0;
	width: 165px;
        margin: 10px 5px 15px 2px;
        padding: 5px;
        position: relative;
        z-index: 2;
}

/* flight search form */

#content .flight-search-main {
    width: 460px;
    margin-left: 20px;
    font-size: 110%;
    float: left;
    margin-bottom: 0.4em;
}

#content .flight-search-main th {
    vertical-align: top;
    padding-right: 15px;
    padding-top: 7px;
}

#content .flight-search-main table table th {
    text-align: right;
}

#content .flight-search-main td {
    padding: 4px 2px;
    vertical-align: top;
}

#content .flight-search-main td#row-select {
    width: 40%;
}

#content .flight-search-main label {
    margin-right: 8px;
    font-weight: normal !important;
}

#content .flight-search-main label.accessible {
    display: none;
}

#content .flight-search-main select {
    font-size: 11px;
    padding: 2px 3px;
}

#content .car-search-tabs select {
    font-size: 11px;
     padding: 2px 3px;
}

#content .flight-search-main select#CityFrom,
#content .flight-search-main select#TravelClass {
    width: 160px;
}

#content .flight-search-main input {
    padding: 2px 3px;
    font-size: 90%;    
}

#content .flight-search-main #CityTo {
   width: 150px; 
}    

#content .flight-search-main a#link_city_list {
    display: block;
    font-size: 85%;
    color: #666;
    float: right;
    text-align: center;
    line-height: 1.2;
    position: relative;
    top: -3px;
    left: -3px;
}

#content .flight-search-main span#CityToExample, #content .flight-search-main span#CityToExampleES {
    display: block;
    font-size: 85%;
    color: #666;
    padding-top: 3px;
}

#content .flight-search-main #search_button,
#content .flight-search-main #search_fh_button{
    float: right;
    padding-right: 20px;
}

#content .flight-search-main #search_fh_button{
  display: none;
}

#content .flight-search-main #change_booking_link {
    text-decoration: underline;
    color: #DC140A;
    display: block;
    font-size: 120%;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 50%;
}

#content .flight-search-main #change_booking_link:hover {
    text-decoration: none;
    color: #0000FF;
}

#content .flight-search-main td.cal input {
  margin-right: 5px;
  vertical-align: top;
}

/* dealfinder drop down menus */
#content .dealfinder-menu {
    width: 280px;
    padding-left: 15px;
    font-size: 110%;
    float: right;
    margin-top: -22px;
}

#content .dealfinder-menu h2 {
    color: #4a7c9d;
    font-size: 110%;
    margin: 2px 0 4px 0;
    /* the next two rules are for the benefit of IE6 */
    position: relative;
    z-index: 2;
}

#content .dealfinder-menu h3 {
    color: #fff;
    background: #4e91be url(/site/images/mdf_gradient.jpg) 0 50% repeat-x;
    font-size: 90%;
    padding: 5px 8px;
    margin: 0;
}

#content .dealfinder-menu .panel {
    border: 1px solid #4e91be;
    margin-bottom: 6px;
    background: #eef1f6;
    height: 86px;
}

#content .dealfinder-menu .panel.city {
    background-image: url(/site/images/mdf_thumb.gif);
    background-repeat: no-repeat;
    background-position: bottom right;
}

#content .dealfinder-menu .panel.region {
    background-image: url(/site/images/mdf_map.gif);
    background-repeat: no-repeat;
    background-position: bottom right;
}

#content .dealfinder-menu .panel p {
    margin: 6px 0 0;
    padding: 5px 8px 0;
    font-size: 95%;
    margin-right: 90px;
}

#content .dealfinder-menu .panel select {
    width: 150px;
    font-size: 95%;
    margin: 0;
    padding: 3px 2px;
}

#content .dealfinder-menu .panel img.right {
    display: block;
    margin: 4px 5px 2px;
    float: right;
    border: 0;
}
